.backButton {
  position: absolute;
}

.container {
  position: absolute;
  top: 30%;
  left: 35%;
  text-align: center;
  font-size: 16px;;
}

.container h2 {
  font-size: 2rem;
  margin-bottom: 10px;;
}
.container a {
  font-size: 1.4rem;
}

.fieldBox{
  padding: 5px 11px;
  text-align: left
}

.fieldLabel{
  margin: 10px 0px;
}
.errorMsg{
  color: red;
}
.inputBox{
  line-height: 30px;
  width: 300px;
  text-indent: 10px;
}

.submit{
  float: left;
  padding: 5px 25px 5px 22px;
  margin: 10px 12px;
  font-weight: 800;
  font-size: 15px;
}

.field{
  margin-top: 3px;
}